<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Sync" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_AUTO_SYNC_SETTINGS.html" navtitle="Automatic sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Data synchronisation"/>
   <topicref FeatureID="-1" href="DS_HLP_PROFILE_SETTINGS.html" navtitle="Profile view settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="Edit sync profiles"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_BOOKMARKS.html" navtitle="Bookmarks sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="Calendar sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="Contacts sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_MMS.html" navtitle="MMS sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="Notes sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Text message sync settings"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Email sync settings"/>
</topics>